- data-structure-typed
- BTree

# Class BTree

#### Hierarchy

- BTree

- Defined in src/data-structures/binary-tree/b-tree.ts:1

#####
Index

### Constructors

constructor

## Constructors

### constructor

- new BTree(): BTree

- #### Returns BTree

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme

###
On This Page

- constructor

Generated using TypeDoc